{
  "id": 3376238,
  "name": "Roth-Adam Fuel Company, Plaintiff, v. Frank L. Adam, Defendant. Frank L. Adam, Appellant, v. Roth-Adam Fuel Company et al., Appellees",
  "name_abbreviation": "Roth-Adam Fuel Co. v. Roth-Adam Fuel Co.",
  "decision_date": "1941-04-28",
  "docket_number": "Gen. No. 41,557",
  "first_page": "265",
  "last_page": "265",
  "citations": [
    {
      "type": "official",
      "cite": "310 Ill. App. 265"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 37,
    "char_count": 318,
    "ocr_confidence": 0.523,
    "sha256": "6fee9a4bc6208518fdbbb97f24e81c4ee1509bbf8cd63beadd6747489d88e792",
    "simhash": "1:5fd3eb382a60b9a7",
    "word_count": 48
  },
  "last_updated": "2023-07-14T17:00:28.457483+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Roth-Adam Fuel Company, Plaintiff, v. Frank L. Adam, Defendant. Frank L. Adam, Appellant, v. Roth-Adam Fuel Company et al., Appellees."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice McSurely.\n\u201cNot to be published in full.\u201d",
        "type": "majority",
        "author": "Justice McSurely."
      }
    ],
    "attorneys": [
      "Kennedy, Grider & Moberley, for appellant; Harry A. Biossat, for appellees."
    ],
    "corrections": "",
    "head_matter": "Roth-Adam Fuel Company, Plaintiff, v. Frank L. Adam, Defendant. Frank L. Adam, Appellant, v. Roth-Adam Fuel Company et al., Appellees.\nGen. No. 41,557.\nopinion filed April 28, 1941.\nKennedy, Grider & Moberley, for appellant; Harry A. Biossat, for appellees."
  },
  "file_name": "0265-01",
  "first_page_order": 293,
  "last_page_order": 293
}
